Skip to main content
GET
/
cluster
/
{clusterId}
/
token
Get cluster token by clusterId
curl --request GET \
  --url https://api.qovery.com/cluster/{clusterId}/token \
  --header 'Authorization: Bearer <token>'
{
  "apiVersion": "<string>",
  "kind": "<string>",
  "spec": {},
  "status": {
    "token": "<string>",
    "expirationTimestamp": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://qovery-docs-ai-use-cases-highlight.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

clusterId
string
required

Response

200 - application/json

OK

apiVersion
string
required
kind
string
required
spec
object
required
status
object
required